#ifndef WIIERRORHANDLER_H
#define WIIERRORHANDLER_H

#include "errorinterface.h"

class CWiiErrorHandler : public CErrorInterface
{
public:
	CWiiErrorHandler();
	virtual ~CWiiErrorHandler();
	int Warning(const char *message);
	int Fatal(const char *message);
};


#endif
